Summary:        Real-mode video BIOS utility to alter hardware state
Name:		vbetool
Version:	1.2.2
Release:	%mkrel 1
License:        GPL
Group:          System/Configuration/Other
URL:            http://www.codon.org.uk/~mjg59/vbetool/
Source0:        http://www.codon.org.uk/~mjg59/vbetool/download/vbetool-%{version}.tar.bz2
Patch0:		vbetool_1.1-lz.patch
BuildRequires:  pciutils-devel libpciaccess-devel libx86-devel zlib-devel
ExclusiveArch:  %{ix86} x86_64
BuildRoot:      %{_tmppath}/%{name}-%{version}

%description 
vbetool allows you to run real-mode video BIOS code to alter 
hardware state. It uses lrmi in order to run code from the video BIOS. 
Currently, it is able to alter DPMS states, save/restore video card state
and attempts to initialize the video card from scratch.

%prep
%setup -q
%patch0 -p1

%build
autoreconf -fi
%configure2_5x
%make

%install
%{__rm} -rf %{buildroot}
%makeinstall_std

%clean
%{__rm} -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc COPYING 
%doc %{_mandir}/man1/vbetool.1*
%{_sbindir}/vbetool




%changelog
* Mon Aug 15 2011 tv <tv> 1.2.2-1.mga2
+ Revision: 133377
- BuildRequires zlib-devel
- BuildRequires libpciaccess-devel
- new URL
- new release
- use bzip2 sources

* Thu Jan 20 2011 pterjan <pterjan> 1.1-6.mga1
+ Revision: 25660
- imported package vbetool

